export const PLATFORM_CONFIG_URL = "https://platform.games-dev.roxor.games";
// export const PLATFORM_CONFIG_URL = "https://platform.games-integration.roxor.games"; // INT

export const QUERY_PARAMS = {
  currency: 'GBP',
  wrapperHost: 'https://cdn.games-dev.roxor.games',
  sidebarDisplay: 'VISIBLE',
  consoleView: 'sidebar',
  wrapperType: 'gs-wrapper',
  wrapperEndpoint: 'load',
  gameKey: 'play-double-bubble',
  website: 'gamesysgames',
  playMode: 'CASH',
  country: 'GB',
  language: 'en',
  loadGameRedirect: true,
  partnerId: '5',
  memberName: 'customer-portal',
  memberId: Date.now(),
  miniGame: false,
  sound: true,
  chat: false,
  clock: false,
  hideDepositButton: true,
  homeButton: false,
  profileButton: false,
  cashButton: false,
  homePos: 'right',
  balance: true,
  gameName: false,
  gameDomain: '',
  sessionToken: '',
  misc: '',
  host: '',
  isMobile: false,
};